"Add Date" = "일자 추가";
"Add Number Sequence" = "수열 추가";
"Apply to:" = "적용 대상:";
"Batch Rename" = "일괄 이름 변경";
"Case sensitive:" = "대/소문자 인식:";
"Change Case" = "대/소문자 변경";
"Change case to:" = "다음으로 대/소문자 변경:";
"Creation date" = "생성일";
"Day of month:" = "일:";
"Day of week:" = "요일:";
"Drag and drop files to this list to add, select and delete to remove, drag rows to rearrange." = "이 목록에 파일을 드래그하면 추가되고, 선택하여 삭제하면 제거되며, 열을 드래그하면 재정렬됩니다.";
"Entire text" = "전체 텍스트";
"Every occurrence" = "모든 출현";
"Extension" = "확장자";
"Extension with dot" = "dot(.)을 가진 확장자";
"First occurrence" = "첫 출현";
"Format:" = "포맷:";
"Hour:" = "시:";
"Insert Text" = "텍스트 삽입";
"Last occurrence" = "마지막 출현";
"Loading files..." = "파일 불러오기 중…";
"Minute:" = "분:";
"Mode:" = "모드:";
"Modification date" = "수정일";
"Month:" = "월:";
"Name" = "이름";
"Name with extension" = "확장자를 가진 이름";
"No items will be renamed." = "어느 항목도 이름 변경이 안될 것입니다.";
"Padding:" = "채우기:";
"Position:" = "위치:";
"Prefix:" = "접두어:";
"Processing new names..." = "새 이름 처리 중…";
"Renaming files..." = "파일 이름 변경 중…";
"Replace RegEx" = "RegEx 대치";
"Replace RegEx:" = "RegEx 대치:";
"Replace Text" = "텍스트 대치";
"Replace text:" = "다음 텍스트 대치:";
"Second:" = "초:";
"Some errors occurred during renaming and not all files were renamed." = "이름 변경 중에 오류가 발생하여 모든 파일 이름이 다 변경되지는 않았습니다.";
"Start value:" = "시작 값:";
"Step value:" = "단계 값:";
"Suffix:" = "접미어:";
"Text:" = "텍스트:";
"Type text and drag date elements to create a format" = "텍스트를 입력하고 일자 항목을 드래그하면 포맷이 생성됩니다";
"Type:" = "유형:";
"Year:" = "년:";
"items will be renamed." = "항목 이름이 변경될 것입니다.";
"items would have conflicting names." = "항목이 혼동을 일으키는 이름을 가질 지도 모릅니다.";
"with text:" = "대치할 텍스트:";
